*{ margin:0; padding:0; list-style:none;*zoom:1; font-family:"Microsoft Yahei",微软雅黑,"Helvetica Neue",Arial,sans-serif;}
body,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
dl,ul,ol,menu,li {list-style:none}
a {color:#444;text-decoration:none;}
a:hover{color:#006fae;text-decoration:none}
input{ display:block; border:0; color:#000; -webkit-appearance: none; border-radius: 0;outline: none;}
a:active, a:hover {cursor: pointer;}
img{border: none;vertical-align: middle;max-width: 100%;}
a{vertical-align: middle;}
.clear{clear: both;}
.t20{ padding-top:20px;}
.fl{ float:left;}
.fr{ float:right;}
body{overflow-x:hidden; min-width:1500px;}

.header2{}
.topbg{width: 100%; background:url(../images/t_bg.jpg) #c3540a repeat-x !important;}

.top{width: 1200px;margin: 0 auto;overflow: hidden;}
.logo{float: left;margin-top:25px;margin-bottom: 25px;}
.top_right,.rig_nav{float: right;max-width: 360px;}
.rig_nav a{font-size: 14px;color: #fff;margin-top: 40px;float: left;}
.rig_nav i{width: 0px;height: 10px;border-left: 1px solid #fff;display: inline-block;float: left;margin: 0px 10px;margin-top: 45px;}
.search{float: right;margin-top: 22px; font-family:"Microsoft Yahei",微软雅黑,"Helvetica Neue",Arial,sans-serif; width: 280px}
.input{float: left;border: 1px solid #cccccc;height: 38px;width: 200px;font-size: 14px;border-right: none; background:#fff;}
.sear_ico{height: 38px;display: inline-block;}
.input input{background: none;float: right;height: 38px;width: 190px; padding-left:10px;  }
.search button{width: 75px;text-align: center;height: 40px;background: #dd5b03;color: #ffffff;font-size: 14px;font-family:"Microsoft Yahei",微软雅黑,"Helvetica Neue",Arial,sans-serif;border: none;}

.nav{width: 100%;float: left;background: #dd5b03; position:relative; z-index:9999;}
.nav_con{width: 1200px;margin: 0 auto;}
.nav_con li{width: 120px;float:left;text-align: center;position: relative;}
.nav_con li a{display: block;font-size: 16px;color: #ffffff;line-height: 55px;}
.nav_con li:hover{background: #fd7c21;}
.nav_con li dl{display: none;position: absolute;top: 54px;left: 0;width: 180px;padding-top: 10px;background-color:rgba(255,255,255,0.9);overflow: hidden;z-index: 99;}
.nav_con li dl a{
	line-height: 35px;
	font-size: 14px;
	color: #333333;
	text-align: left;
	padding-left: 25px;
}
.nav_con li dl a:hover{
	color: #FFFFFF;
	background: #fd7c21;
}
.nav_con li:hover dl{display: block;}
.nav_on{background: #fd7c21;}


/**********banner_css**************/
.flexslider {margin: 0px auto;position: relative;width:1920px;height: 350px;overflow: hidden;zoom: 1;}
.flexslider .slides li {width: 100%;height: 100%;}
.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align: center;}
.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}
.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}
.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {background-position: 0 0;}

.flexslider .slides a img {width: 100%;height: 350px;display: block;}
.mod{width: 100%;float: left;}
.main{width: 1200px;margin: 0 auto;overflow: hidden;}
.notice{width: 270px;float:right; }
.tit{width: 100%;float: left;height: 42px;line-height: 38px;border-bottom: 1px solid #d4d4d4;margin-bottom:30px;}
.title{float: left;font-size: 20px;color: #000000;border-bottom:2px solid #dd5b03;}
.title i{width: 2px;height: 14px;display: inline-block;vertical-align: middle;}
.title span{color: #c2c2c2;margin-left: 15px;font-size:13px;}
.more{font-size: 14px;float: right;}
.more a{font-size: 14px;color: #797979;}
.more i{width: 11px;height: 10px;display: inline-block;margin-left: 5px;}
.content_notice{width: 100%;float: left;background: #FFFFFF;overflow: hidden; height:340px;}

.news_list{float: left;}
.news_list dd{width: 100%;float: left;margin-bottom:26px;font-size: 14px;}
.news_list dd:last-child{margin-bottom: 0px;}
.news_list dd i{width: 0px;border-left: 2px solid #f7ac00;height: 11px;float: left;vertical-align: middle;margin-top: 5px;}
.news_list dd a{float: left;margin-left: 10px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_list dd a:hover{}
.news_list dd span{float: right;color: #999999;}

.newcon-right{ float:right; width:470px; height:310px;position:relative;}
.newcon-right .bd{width:470px; height:310px; overflow:hidden;  }
.newcon-right .bd ul li{ float:left; width:100%; height:310px; position:relative; }
.newcon-right .bd li span{ display:block; width:100%; height:40px; line-height:50px; background:url(../images/h1bg.png) repeat-x; position:absolute; bottom:0; left:0;  }
.newcon-right .bd li span h2{ color:#fff; font-size:16px; text-align:center; font-weight:normal;  }
.newcon-right .prev,.newcon-right .next{ position:absolute; top:50%; margin-top:-40px; display:block; width:36px; height:80px; background:url(../images/left.png); }
.newcon-right .next{ background:url(../images/right.png); right:0 !important; }
	
.content_notice ul li:last-child{margin-bottom: 0px;}
	.date,.date2{width: 60px;height: 60px;float: left;text-align: center;}
	.date span{font-size: 48px;font-weight: bold;color: #999999;font-family: 'Arial Regular';}
	.date p{font-size: 14px;color: #acacac;font-family: 'Arial Regular';}
	.border{width: 0px;height: 58px;float: left;border-left: 1px solid #cccccc;margin: 9px 15px 0 10px;}
.lecture{width:470px;}
.content_lecture{width: 470px;float: left;background: #FFFFFF;overflow: hidden; height:310px;}
.lec_left{width: 470px;float: left;}
.lec_left h2{font-size: 18px;color: #444444;line-height: 33px;font-weight: normal;}
.lec_left p{font-size: 14px;color: #888888;margin-top: 10px;line-height: 30px;}


.nav_ico{ width:100%; margin:0px; padding:0px;}
.nav_ico ul li{ float:left; background:#e8e8e8; height:70px; width:200px; margin:10px; border:1px solid #e8e8e8;}
.nav_ico ul li:hover{ float:left; background:url(../images/t_bg.jpg) repeat-x; height:70px; width:200px; margin:2px; border:1px solid #fd7c21;}


.lec_right{width: 390px;float: left;padding-left:35px;}

.lec_right li{width: 100%;float: left;margin-bottom: 23px;}
.lec_right li:last-child{margin-bottom: 0px;}
.date2 span{font-size: 24px;color: #FFFFFF;font-family: 'Arial Regular';background: #dd5b03;display: block;line-height: 30px;}
.date2 p{font-size: 12px;color: #444444;font-family: 'Arial Regular';background: #e1e1e1;display: block;line-height: 30px;}
.cont{float: right;font-size: 14px;color: #999999; width:310px;}
.cont a{font-size: 16px;color: #444444;width: 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;line-height: 30px;}
.cont a:hover{color: #006fae;}


.main2{width: 1200px;margin: 0 auto; background:#fff;overflow:hidden; height:auto; margin-top:0px; margin-bottom:20px;}
 .ma2_room{ height:auto; overflow:hidden;}

.rm1{ width:350px; }
.content_notice2{width: 100%;float: left;background: #FFFFFF;overflow: hidden;}
.news_list2{float: left;}
.news_list2 dd{width: 100%;float: left;margin-bottom:25px;font-size: 14px;}
.news_list2 dd:last-child{margin-bottom: 0px;}
.news_list2 dd i{width: 0px;border-left: 2px solid #f7ac00;height: 11px;float: left;vertical-align: middle;margin-top: 5px;}
.news_list2 dd a{float: left;margin-left: 10px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.news_list2 dd a:hover{}
.news_list2 dd span{float: right;color: #999999;}


.mod .content{width: 1200px;margin: 0 auto;overflow: hidden;}
.friend_link{width: 97%;float: left;}
.friend_link ul{width: 100%;float: left;}
.friend_link ul li{min-width: 100px;text-align: center;float: left;border: 1px dashed #dcdcdc;margin:10px 18px 0px 0px;line-height: 38px;}
.friend_link ul li a{font-size: 14px;display: block; padding:0px 4px 0px 4px;}
.friend_link ul li a:hover{}

.foot{width: 100%;float: left;background:url(../images/f_bg.png) #d15502 center no-repeat;line-height: 70px;font-size: 14px;color: #ffffff;text-align: center;}
.foot p {padding:20px;display: inline-block;line-height:35px;}

/*快速通道*/
.kstd_all{ background:#fff9f9; height:270px; margin-top:20px;}

.tt_ksnm{ height:50px; margin-top:30px; }
.tt_ksnm h1{ font-size:18px;color:#444; line-height:40px;}

.kst_tt{ width:1200px; margin:0 auto;}

.kstd{ width:1240px; margin:0 auto; height:auto; overflow:hidden; padding-top:0px;}
.kstd ul{margin-left:0px;}
.kstd li{float:left; background:url(../images/ico_o.png) no-repeat;}
.kstd li:hover{background:url(../images/ico_h.png) no-repeat;cursor: pointer;}
.kstd li:hover a{color:#FFFFFF;cursor: pointer;}
.kstd li a h3{margin-left:55px;line-height: 28px;font-size:18px; font-weight:normal;} 
.kstd li a p{line-height: 27px;line-height:26px; float:right; margin-right:3px;}
.kstd li dd {width:223px;height:91px;}
.kstd li dd a{display:block;width:100%;height:91px;margin:12px 0 0 0px;}
.kstd li dd a:hover{color:#FFFFFF;width:100%;height:91px;}

.kstd li .icon_01{ background:url(../images/ic_01.png) no-repeat left top; margin:30px 0px 0px 20px;}
.kstd li:hover .icon_01{background:url(../images/ic_010.png) no-repeat left top;}

.kstd li .icon_02{background: url(../images/ic_02.png) no-repeat left top; margin:30px 0px 0px 20px;}
.kstd li:hover .icon_02{background: url(../images/ic_020.png) no-repeat left top;}

.kstd li .icon_03{background: url(../images/ic_03.png) no-repeat left top; margin:30px 0px 0px 20px;}
.kstd li:hover .icon_03{background: url(../images/ic_030.png) no-repeat left top;}

.kstd li .icon_04{background: url(../images/ic_04.png) no-repeat left top; margin:30px 0px 0px 20px;}
.kstd li:hover .icon_04{background: url(../images/ic_040.png) no-repeat left top;}

.kstd li .icon_05{background: url(../images/ic_05.png) no-repeat left top; margin:30px 0px 0px 20px;}
.kstd li:hover .icon_05{background: url(../images/ic_050.png) no-repeat left top;}
	
/*内页样式---------------------------------------------------*/  	
.banner_n{width:1920px; position:relative; left:50%; margin-left:-960px;}
   .subrm_cotent{ margin:0 auto; height:auto; overflow:hidden; }
/*内页样式*/
	/*! Freebie Skelet */
	ul.expmenu { width: 260px; }
	ul.expmenu * { list-style: none; }
	ul.expmenu > li > div.header { padding: 12px; border-bottom: 1px #8d0108 solid; }
	ul.expmenu > li > div.header .active{ padding: 12px; border-bottom: 1px #0d3c08 solid; }
	ul.expmenu > li:last-child > div.header { border-bottom: none; }
	ul.expmenu > li ul li { background-color: #ececec; padding: 12px; border-bottom: 1px solid #dcdcdc; border-top: 1px solid #fff; color: #727272; text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8); }
	ul.expmenu > li ul li:last-child { border-bottom: none; }
	ul.expmenu > li ul li.selected { background-color: #f4f4f4;   }
	ul.expmenu > li ul li.selected a{}
	ul.expmenu div
	{
		background: #dd5b03; /* Old browsers */
		color:#fff;
		font-size:16px !important; 
	}
	ul.expmenu > li > div.header > .label { /*padding-left: 24px; */background: no-repeat; font-size:22px;}
	ul.expmenu > li > div.header > .label a{ /*padding-left: 24px; */color:#FFFFFF; }
	ul.expmenu > li > div.header > .arrow { display: block; width: 16px; height: 16px; background: no-repeat center; float: right; }
	ul.expmenu > li > div.header > .arrow.up { background-image: url(../images/arrow_u.png); }
	ul.expmenu > li > div.header > .arrow.down { background-image: url(../images/arrow_d.png); }
	div#content { display: table; float:left;}


.content-right{ float:right; width:910px; overflow:hidden; margin-top:10px; min-height:300px;}
.content-right ul li{ overflow:hidden; }
.xrleader-pic{ float:left; width:160px; height:190px; background:url(../images/xrldbg.png); overflow:hidden; }
.xrleader-pic img{ padding:2px; }
.content-right ul li dl{ float:right; width:720px; overflow:hidden; }
.content-right ul li dl dt{ height:54px; line-height:54px; border-bottom:solid 1px #d9d9d9;  }
.content-right ul li dl dt a{ font-size:16px; }
.content-right ul li dl dd{ color:#7d7d7d; line-height:32px; overflow:hidden; margin-top:20px; }


.wzbt{ width:100%; height:36px;border-bottom:1px solid #ddd}
.wz_tts{ height:30px;font-size:20px; line-height:36px; color:#444; text-align:center; font-weight:normal;}
.wz_place{ font-size:13px; margin-top:10px;}

.nei_text{ line-height:30px; text-indent:2em; padding:15px 0 30px 0; overflow:hidden; font-size:13px;}
.nei_text img{ display:block; margin:10px auto; }

.wzbt2{ font-size:17px; line-height:56px; color:#444; text-align:center; font-weight:normal; border-bottom:1px solid #ddd}
.wzxxys{ width:80%; margin:0 auto; font-size:14px; line-height:45px; color:#494949; text-align:center; }

.sytxyt{ border-top:solid 1px #ebebeb; padding-top:20px; padding-bottom:20px; overflow:hidden; font-size:13px; }
.sytxyt p{ margin:0;}
.sytxyt a{ line-height:30px; }

.list{ overflow:hidden; padding-top:13px; font-size:13px;}
.list li{ line-height:40px; height:40px; border-bottom:dotted 1px #d0d0d0; overflow:hidden; margin-bottom:0 !important; }
.list li span{ float:right; color:#666; }
.list li a{ float:left; max-width:80%;  }
			
.bookshow_r{  height:auto; float:left;margin-top:30px;border-left:1px solid #f4f4f4; border-top:1px solid #f4f4f4;margin-bottom:20px;}
.bookshow_r ul{}
.bookshow_r ul li{ width:213px; height:auto;float:left;display:block;margin:0px 0px 0px 0px; border-right:1px solid #f4f4f4;border-bottom:1px solid #f4f4f4; color:#666;}
.bookshow_r ul li:hover{ width:213px; height:auto;float:left;display:block;margin:0px 0px 0px 0px; background:#ececec;border-right:1px solid #f4f4f4;border-bottom:1px solid #f4f4f4; color:#fe0000 !important;}
.bookshow_r ul li .book_img_n{width:213px; height:250px;display:block;}
.bookshow_r ul li .book_name_n{width:213px;text-align:center;overflow:hidden;float:left;}